<?php

if(core::ifPost("from")){
    if (sftp::sendFileToRemote(core::getPost("file"))) { 
        unlink(SFTP_LOCAL.core::getPost("file"));
    }
}

header("Location: /proweb-export-csv.html");
exit();
